#ifndef __DAC_H__
#define __DAC_H__

#include "type.h"
#include "dac_drv.h"

UINT16 etARRValue(UINT16 sample);

void DAC_SetData(UINT16 data);

UINT8 LT_PlayWav(void);
void close_wav(void);

void WAV_amplifier_EN(void);
void WAV_amplifier_DIS(void);

#endif




